<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Chroma Key</key>
	<string>Chroma Key</string>
	<key>Label.effectChromaKey.debug</key>
	<string>View</string>
	<key>Label.effectChromaKey.despillColor</key>
	<string>Despill Color</string>
	<key>Label.effectChromaKey.despillFactor</key>
	<string>Despill Factor</string>
	<key>Label.effectChromaKey.maskHue</key>
	<string>Mask H</string>
	<key>Label.effectChromaKey.maskLuma</key>
	<string>Mask L</string>
	<key>Label.effectChromaKey.maskSat</key>
	<string>Mask S</string>
	<key>Tooltip.effectChromaKey.debug</key>
	<string>Display visual helpers to fine tune the chroma key settings.</string>
	<key>Tooltip.effectChromaKey.despillColor</key>
	<string>Defines the despill color that will be used to remove color artifacts around edges.</string>
	<key>Tooltip.effectChromaKey.despillFactor</key>
	<string>Controls how much despilling is applied.</string>
	<key>Tooltip.effectChromaKey.maskHue</key>
	<string>Defines the range of hues that will be removed from the resulting image.</string>
	<key>Tooltip.effectChromaKey.maskLuma</key>
	<string>Defines the range of luminances that will be removed from the resulting image.</string>
	<key>Tooltip.effectChromaKey.maskSat</key>
	<string>Defines the range of saturations that will be removed from the resulting image.</string>
	<key>Value.effectChromaKey.debug.0</key>
	<string>Image</string>
	<key>Value.effectChromaKey.debug.1</key>
	<string>Hue</string>
	<key>Value.effectChromaKey.debug.2</key>
	<string>Hue &amp; Luma</string>
	<key>Value.effectChromaKey.debug.3</key>
	<string>Hue &amp; Sat</string>
	<key>Value.effectChromaKey.debug.4</key>
	<string>Reds</string>
	<key>Value.effectChromaKey.debug.5</key>
	<string>Greens</string>
	<key>Value.effectChromaKey.debug.6</key>
	<string>Blues</string>
	<key>Value.effectChromaKey.debug.7</key>
	<string>Mask</string>
</dict>
</plist>
